RubyGems Navigation menu

thefox-wallet 0.17.0

A Ruby library for tracking your finances.

Versions:

  1. 0.20.1 - December 25, 2018 (22,5 ko)
  2. 0.19.4 - August 31, 2018 (22,5 ko)
  3. 0.19.3 - August 31, 2018 (22,5 ko)
  4. 0.19.2 - August 31, 2018 (22,5 ko)
  5. 0.19.1 - August 31, 2018 (22,5 ko)
  6. 0.17.0 - August 12, 2017 (20,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (1):

  • uuid ~> 2.3
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Christian Mayer

    Total de contrôle SHA 256:

    2aff2b4c785c41071a762a05c9921ace4bb2c8b97efbeb16c1c85fe5ed3701f9

    Total de téléchargements 24 806

    Pour cette version 740

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    GPL-3.0

    Version de Ruby requise: >= 2.1.0

    Liens: